function FileData_Pairs(x)
{
x.t("example","command");
x.t("example","select");
x.t("example","following");
x.t("parameter","product");
x.t("available","usage");
x.t("properties","product");
x.t("version","valid");
x.t("newest","disk");
x.t("action","unknown");
x.t("action","invalid");
x.t("likely","data");
x.t("partitioned","disks");
x.t("current","selected");
x.t("execute","without");
x.t("user","usage");
x.t("pair","default");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","back");
x.t("mode","overwrite");
x.t("mode","develops");
x.t("mode","commands");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("administrator","intervention");
x.t("asr","5000");
x.t("change","mode");
x.t("exit","exits");
x.t("exit","usage");
x.t("unknown","option");
x.t("unknown","disks");
x.t("unknown","valid");
x.t("-noconfirm","default");
x.t("-noconfirm","indicates");
x.t("-noconfirm","cisco");
x.t("-noconfirm","select");
x.t("-noconfirm","prevents");
x.t("default","overwrite");
x.t("default","policies");
x.t("default","parameters");
x.t("default","sets");
x.t("default","select");
x.t("default","configures");
x.t("default","condition");
x.t("product","privilege");
x.t("back","exec");
x.t("automatically","overwrite");
x.t("automatically","overwriting");
x.t("start","smc");
x.t("designed","minimize");
x.t("overwrite","properties");
x.t("overwrite","action");
x.t("overwrite","unknown");
x.t("overwrite","sets");
x.t("overwrite","disk");
x.t("overwrite","invalid");
x.t("overwrite","policy");
x.t("overwrite","immediately");
x.t("command","execute");
x.t("command","default");
x.t("command","configures");
x.t("command","forces");
x.t("satisfies","changed");
x.t("policies","designed");
x.t("security","administrator");
x.t("indicates","command");
x.t("counter","superblocks");
x.t("need","admin");
x.t("determines","selected");
x.t("5000","example");
x.t("5000","smc");
x.t("5000","valid");
x.t("confirmation","user");
x.t("cisco","systems");
x.t("privilege","security");
x.t("selects","default");
x.t("selects","newer");
x.t("superblocks","array");
x.t("constructed","disks");
x.t("changed","overwrite");
x.t("component","part");
x.t("part","current");
x.t("preference","hard");
x.t("disc","two");
x.t("parameters","example");
x.t("none","disk");
x.t("none","select");
x.t("standard","likely");
x.t("tel","408-526-4000");
x.t("develops","default");
x.t("allows","system");
x.t("partially","constructed");
x.t("sets","raid");
x.t("sets","policy");
x.t("sets","restores");
x.t("empty","disks");
x.t("array","start");
x.t("array","need");
x.t("selected","parameter");
x.t("selected","disc");
x.t("selected","raid");
x.t("commands","mode");
x.t("commands","raid");
x.t("configured","standard");
x.t("configured","newer");
x.t("prompt","confirmation");
x.t("smc","pair");
x.t("smc","hard");
x.t("smc","disks");
x.t("hard","disk");
x.t("hard","disks");
x.t("syntax","exit");
x.t("syntax","default");
x.t("syntax","end");
x.t("disk","-noconfirm");
x.t("disk","satisfies");
x.t("disk","overwrite");
x.t("disk","preference");
x.t("disk","smc");
x.t("disk","select");
x.t("disk","defers");
x.t("disk","types");
x.t("disk","configures");
x.t("disk","overwritten");
x.t("disk","timestamp");
x.t("disk","clean");
x.t("select","newest");
x.t("select","overwrite");
x.t("select","selects");
x.t("select","disk");
x.t("select","end");
x.t("select","newer");
x.t("select","configures");
x.t("defers","administrator");
x.t("wrongly","partitioned");
x.t("different","version");
x.t("different","array");
x.t("different","disk");
x.t("different","raids");
x.t("types","disk");
x.t("types","select");
x.t("exits","raid");
x.t("exec","mode");
x.t("admin","intervention");
x.t("invalid","unknown");
x.t("invalid","disk");
x.t("invalid","option");
x.t("invalid","disks");
x.t("invalid","raid");
x.t("end","exits");
x.t("end","usage");
x.t("return","previous");
x.t("overwriting","different");
x.t("overwriting","invalid");
x.t("newer","selects");
x.t("newer","none");
x.t("newer","disk");
x.t("newer","smc");
x.t("newer","valid");
x.t("previous","mode");
x.t("option","allows");
x.t("event","counter");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("configures","default");
x.t("configures","command");
x.t("configures","disk");
x.t("configures","policy");
x.t("configures","system");
x.t("usage","change");
x.t("usage","determines");
x.t("usage","selects");
x.t("usage","sets");
x.t("usage","return");
x.t("additional","prompt");
x.t("running","asr");
x.t("disks","available");
x.t("disks","asr");
x.t("disks","default");
x.t("disks","overwrite");
x.t("disks","partially");
x.t("disks","wrongly");
x.t("disks","different");
x.t("disks","valid");
x.t("disks","two");
x.t("disks","either");
x.t("disks","including");
x.t("condition","selected");
x.t("condition","newer");
x.t("administrative","intervention");
x.t("valid","disk");
x.t("valid","option");
x.t("valid","disks");
x.t("valid","raid");
x.t("systems","tel");
x.t("intervention","-noconfirm");
x.t("intervention","none");
x.t("intervention","setting");
x.t("data","different");
x.t("information","product");
x.t("fax","408-527-0883");
x.t("raid","asr");
x.t("raid","-noconfirm");
x.t("raid","overwrite");
x.t("raid","component");
x.t("raid","configured");
x.t("raid","configuration");
x.t("raid","disks");
x.t("raid","information");
x.t("raid","superblock");
x.t("policy","automatically");
x.t("policy","disk");
x.t("policy","overwriting");
x.t("overwritten","default");
x.t("two","valid");
x.t("prevents","disk");
x.t("raids","running");
x.t("immediately","example");
x.t("timestamp","event");
x.t("system","automatically");
x.t("system","overwrite");
x.t("following","example");
x.t("following","command");
x.t("either","different");
x.t("minimize","administrative");
x.t("setting","raid");
x.t("superblock","configured");
x.t("restores","default");
x.t("returns","exec");
x.t("returns","previous");
x.t("without","additional");
x.t("including","empty");
x.t("forces","raid");
x.t("clean","raid");
}
